{
  "LBL_SCANNED": "SV_SE Scanned",
  "LBL_APPROVED": "SV_SE Approved",
  "LBL_REJECTED": "SV_SE Rejected",
  "LBL_SCANNING": "SV_SE Scanning",
  "LBL_APPROVING": "SV_SE Approving",
  "LBL_TO_SCAN": "SV_SE To Scan",
  "COL_ID_CODE": "SV_SE ID Code",
  "COL_PRODUCT_DESCRIPTION": "SV_SE Product",
  "COL_MULTIREAD_EXCEPTION_REASON_DESCRIPTION": "SV_SE Reason"
}
